Subject: Ticket Assigned - Order - 9561932214
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 31 Mar 2022 08:42:19 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order - 9561932214 Dear Max

I need credit invoice or credit note against the purchase order I make . I
need to exchange the size for 2 dresses and 1 item is to exchange with
other.
I have visited today 1 max store and they reduced my purchase price of 3
items from 210 to 55 only.
I find out it’s quite fishy against my purchase I got only 55.
Kindly fix it if it’s system issue.
I am looking for quick response since my 15 days of exchange could over
shortly.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4092453